4Suite™ API Documentation

# ► Module Ft.Server.Server.Xslt.GroupableObject

XSLT and XPath extensions supporting the 4SS groupable object API
Copyright 2004 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Functions: GetGroups |  |  |  | Fields: ExtElements, ExtFunctions, SCORE_NS

## Functions

GetGroups(context, path=None)

## Fields

ExtElements = {}
ExtFunctions = {('http://xmlns.4suite.org/4ss/score', 'get-groups'): <function GetGroups>}
SCORE_NS = 'http://xmlns.4suite.org/4ss/score'